<?php
/**
 * 
 * Author: Steve Bourgeois <owl@bozzit.com>
 * 
 * Owl Ultra Lite Configuration File
 *
 * Copyright (c) 2005-2006 Bozz IT Consulting Inc
 * Licensed under the GNU GPL. For full terms see http://www.gnu.org/licenses/licenses.html#TOCGPL
 * 
 */

$default->root_fs = "/var/www/html/Projects/owl-ultralite";
$default->root_folder = "/var/www/html/Projects/owl-ultralite";
$sRootFolderName = "Documents";

// **************************************************************
// Optional columns that you want displayed.
// Values:
//        0 = Hide
//        1 = Display
// **************************************************************
$default->display_permissions   = 1;
$default->display_size          = 1;
$default->display_last_modified = 1;

// **************************************************************
// Default Language Currently Only available in English
// email translations to: owl@bozzit.com
// **************************************************************
$default->language = "English";
$owl_lang->lang_code = "en";


// **************************************************************
// The following is to limit the types of files you can upload
// Leave this Variable unset to permit all file types
//
// The following would allow .doc .xls and .zip files
//
// **************************************************************
//$default->upload_permit_ext[] = "doc";
//$default->upload_permit_ext[] = "xls";
//$default->upload_permit_ext[] = "zip";
// **************************************************************


// **************************************************************
// Default file permission set on uploaded files.
// **************************************************************
$default->file_permission = 0755;

?>
